Examplary
  • Start for free
    Developer docs

    Create collection

    POSThttps://api.examplary.ai/library/collections

    Creates a new library collection. The creator becomes its owner.

    Request body

    namestring· min length: 2· max length: 255required
    publisherNamestring· min length: 2· max length: 255required
    publisherUrlstring· uri· nullable
    descriptionstring· min length: 1· nullable
    logoImageUrlstring· uri· nullable
    permissionsarray object[] | null· nullable

    Responses

    400 — Validation Error

    successbooleanrequired

    Allowed values:false

    errorarray any[]required
    dataanyrequired

    Requirements

    OAuth scopes

    This endpoint requires the library:write scope to be present.